V Joomla od verze 2.5.1 najdete "chybu", kdy se v meta nezobrazuje <meta name="robots" content="index,follow" />, ale pouze tento, další varianty (noindex, follow - index, nofollow - noindex, nofollow) lze bez problémů v globálním nastavení používat.

Pravda je ta, že Joomla nově již index,follow nepřidává, protože roboti, pokud nenajdou jinou informaci, předpokládají právě index, follow.

Joomla tedy s meta robots zachází následovně:

  • Index, Follow - nepřidává na stránky žádný metatag
  • No index, follow - přidá <meta name="robots" content="noindex, follow" />
  • Index, No follow - přidá <meta name="robots" content="index, nofollow" />
  • No index, no follow - přidá <meta name="robots" content="noindex, nofollow" />

V Joomla 1.5 máte možnost zobrazovat sdružený RSS kanál stránky (mod_syndicate), který nese popis: Modul Chytrého sdružení vytváří sdružený RSS kanál pro stránku, na které je zobrazen.

Chcete vytvořit vlastní stránky na CMS Joomla a máte jen povšechné, nebo žádné znalosti znalosti o tvorbě webů? I tak to není až zase tak velký problém. Na vytvoření stránek byste měli vystačit se znalostmi práce s textovým editorem (MS Office, Open Office,...): psaní a formátování textu, vkládání obrázků a vytváření odkazů.

Požadavky pro Joomla 2.5.x

Software  Doporučená   Minimální   Více informací
PHP  5.4 +  5.2.4 +  www.php.net
MySQL  5.0.4 +  5.0.4 +  www.mysql.com
Apache*  2.x +  2.x +  www.apache.org
MS IIS  7 7 www.iis.net


* s mod_mysql, mod_xml, a mod_zlib

Požadavky pro Joomla 1.5.x

Software  Doporučená   Minimální   Více informací
PHP  5.2 nebo 5.3 4.3.10 www.php.net
MySQL 4.1.x +  3.23 www.mysql.com
Apache*  2.x +  1.3 www.apache.org
MS IIS 7 6 www.iis.net


* s mod_mysql, mod_xml, a mod_zlib

Nepoužívejte PHP 4.3.9, 4.4.2 nebo 5.0.4. Tato vydání obsahují známé chyby, které ovlivňují instalaci. Zend Optimizer 2.5.10 pro PHP 4.4.x také obsahuje závažné chyby a měli byste požádat webhosting o přechod na novější verzi. Joomla! verze 1.5.15 + je kompatibilní s PHP 5.3.

Joomla není kompatibilní s MySQL 6.x.

Aktualizace se zdá u nejnovější verze 2.5.x triviální záležitostí. Stačí přeci kliknout na tlačítko a Joomla se sama zaktualizuje na poslední verzi. Tato vymoženost je ale dostupná, pokud váš webhosting tuto formu aktualizace podporuje.